Сообщество Империал: DarthMod Empire (6.95. версия) - Сообщество Империал

  • Поиск
  • Законы
  • Сообщество
  • Репутация
  • Экономика
  • Больше

DarthMod Empire (6.95. версия)
Все версии модов Дарта Вейдера по ETW

  • 130 Страниц
  • Первая
  • 15
  • 16
  • 17
  • 18
  • 19
  • 20
  • 21
  • 22
  • 23
  • Последняя »

Port

    5 780

    212

    1

    200

    436
  • Статус:Легат

Дата: 29 Март 2009, 17:21


DarthMod Empire пожалуй, самый известный из модов Empire Total War, кардинально меняющий боевой AI и AI в кампании. Теперь битвы с виртуальным соперником станут по-настоящему захватывающими.
Обзор Модификации Darthmod Empire Ultimate Commander на сайте Империал - ПРОЧИТАТЬ
Скриншоты

Видео (Не указано какие версии! Просьба не задавать вопросы по этому поводу, а просто насладится работой камрада)

Установка

Дополнение по установке от ivn-82

Нововедения под патч 1.5




    • 130 Страниц
    • Первая
    • 15
    • 16
    • 17
    • 18
    • 19
    • 20
    • 21
    • 22
    • 23
    • Последняя »

    Mr.Gorby

      2 985

      6

      0

      2

      36
    • Статус:Всадник

    Дата: 15 Апрель 2009, 21:17

    P_S_

    15.04.2009 - 22:11

    Я только что переустановил игру и поставил от 26 - числа с лоадером, и .ехе от 30 заменил, там почему-то лоадера не было... Какой мод качать? у меня пиратка!
    Там за 30е есть и с лоадером версия, и просто экзешник ...без...лоадера.

    15.04.2009 - 22:11

    Дорогие друзья, скажите, мод работает без user.empire_script
    Нет, Дартмод без прописки в этом файле не работает, можно и без менеджера играть, но прописывать обязательно.

      P_S_

        30

        0

        0

        0

        0
      • Статус:Ополченец

      Дата: 15 Апрель 2009, 21:31

      Mr.Gorby третий раз качаю и с лоадером и без него нет там нигде лоадера!

      Остальные моды получаеться тоже надо прописывать?

        Mr.Gorby

          2 985

          6

          0

          2

          36
        • Статус:Всадник

        Дата: 15 Апрель 2009, 21:46

        P_S_

        15.04.2009 - 22:31

        третий раз качаю и с лоадером и без него нет там нигде лоадера!

        Постой, патч за 30е изменил только параметры экзешника, и лоадер должен уже быть у тебя, с 25-26 патчей.

        15.04.2009 - 22:31

        Остальные моды получаеться тоже надо прописывать?
        Большинство да.

        Но здесь о патчах говорить оффтоп, прекратили.

          P_S_

            30

            0

            0

            0

            0
          • Статус:Ополченец

          Дата: 16 Апрель 2009, 19:21

          Mr.Gorby Так все-таки почему игра при загрузке вылетает? И почему первые моды DarthMod были без user.empire_script? Без него ника?
          У мня версия от 30го, мод 0.95 и 1.1 пробовал, все равно!

            Molotov

              63

              0

              0

              0

              0
            • Статус:Рекрут

            Дата: 16 Апрель 2009, 21:30

            Цитата

            И почему первые моды DarthMod были без user.empire_script? Без него ника?

            user.empire_script насколько я понимаю позволил совмещать официальные патчи с этим модом.
            Насчет вылетов, у меня такое было когда я забыл darthmod.pack засунуть в папку data )

            Вышла версия 1,2
            http://www.twcenter....do=file&id=2334

            Кстате как вам скриншотег :
            Полное поражение при 10%-ных потерях, причем генерал остался жив, впервые с таким встречаюсь это все на версии 1.2 ессесна) Так что тактика тупая атака огромной колонной в штыки полностью провалилась

              P_S_

                30

                0

                0

                0

                0
              • Статус:Ополченец

              Дата: 16 Апрель 2009, 22:25

              Кидаю darthmod2.pack и прописываю в user.empire_script работает, а с обычным никак (ver 1.1)
              Патч от 30-го

                hitretz

                  32

                  0

                  0

                  0

                  0
                • Статус:Ополченец

                Дата: 16 Апрель 2009, 23:03

                Особенности в новой версии 1.2
                -Carronade более сильные фрегаты (64-фунтовые орудия).
                - пониженный вероятность взрыва некоторых судов,(надеемся,).
                - Усовершенствованый ИИ в кампании. (ИИ будет использовать лучшую тактику осады области, набеги и нападает намного лучше
                - исправленный 2-3 неустойчивости размера единицы.
                - система усталости обновлена.
                - система схватки, очень увеличенная (Более живой 1vs1 бой и имущество проникновения формирования(тут ка то не понятно перевело, наверно эфект нападения изменен)

                вот вроде как то так

                Molotov На сложности ВХ играл?

                  Click

                    34

                    0

                    0

                    0

                    0
                  • Статус:Ополченец

                  Дата: 17 Апрель 2009, 10:19

                  hitretz (17.04.2009 - 00:03):

                  Особенности в новой версии 1.2
                  - Усовершенствованый ИИ в кампании. (ИИ будет использовать лучшую тактику осады области, набеги и нападает намного лучше

                  Срочно ставлю 1.2
                  Надеюсь ИИ поумнел....

                    BravoMC

                      456

                      8

                      0

                      5

                      392
                    • Статус:Опцион

                    Дата: 17 Апрель 2009, 10:47

                    Коллеги, вопрос: пак с модом не открывается PackFileManager'ом только у меня?

                      rsonny

                        314

                        0

                        0

                        1

                        5
                      • Статус:Опцион

                      Дата: 17 Апрель 2009, 11:23

                      BravoMC (17.04.2009 - 11:47):

                      Коллеги, вопрос: пак с модом не открывается PackFileManager'ом только у меня?

                      У меня открывается, версия PackFileManager 1.11

                      На twcenter.net выложили версию дартмода 1.2 со стандартным количеством юнитов в отрядах
                      http://www.twcenter.net/forums/attachment....70&d=1239907496
                        • 130 Страниц
                        • Первая
                        • 15
                        • 16
                        • 17
                        • 18
                        • 19
                        • 20
                        • 21
                        • 22
                        • 23
                        • Последняя »
                        Ответить в темуВведите Ваш логин  
                        [Регистрация нового аккаунта]
                        Введите Ваш пароль 
                        [Восстановить пароль]
                        Создать новую тему
                        или Войти на форум через соцсеть
                          Стиль:
                            06 Дек 2016, 09:03
                        © 2016 «Империал». Условия предоставления. Ответственность сторон. Рекрутинг на Империале. Лицензия зарегистрирована на: «Империал». Счётчики